# Uses of Class
org.snpeff.stats.MineMarkerIntervals

Packages that use MineMarkerIntervals
Package
Description
org.snpeff.stats

## Uses of MineMarkerIntervals in org.snpeff.stats

Methods in org.snpeff.stats that return MineMarkerIntervals
Modifier and Type
Method
Description
`MineMarkerIntervals`
MineTwoMarkerIntervals.`getAintersectB()`
`MineMarkerIntervals`
MineTwoMarkerIntervals.`getDoesAintersectB()`
`MineMarkerIntervals`
MineTwoMarkerIntervals.`getDoesBintersectA()`